prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FluidSynth
Description: Software SoundFont synth
Version: 2.5.4
Requires.private: glib-2.0 gthread-2.0 sndfile sdl3
Libs: -L${libdir} -lfluidsynth
Libs.private: -lm -lsndio /usr/lib/libreadline.so.6.0
Cflags: -I${includedir}
